body, nav, ul, li, a  {margin: 0; padding: 0;}
body {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
a {text-decoration: none;}

.menu_small .toggleMenu {
    display:  none;
    background: #01578a;
    padding:8px 15px;
    color: #fff;
	float:right;
	font-family:'Bookman Old Style', Cambria;
	font-size:13.2px;
}
.menu_small .nav {
    list-style: none;
     *zoom: 1;
	 z-index:+999;
	 
}
.menu_small .nav:before,
.menu_small .nav:after {
    content: " "; 
    display: table; 
}
.menu_small .nav:after {
    clear: both;
}
.menu_small .nav ul {
    list-style: none;
    width: 9em;
}
.menu_small .nav a {
    padding: 7px 24px;
    color:#fff;
}
.menu_small .nav li {
    position: relative;
	border-bottom: 1px solid #93c3de;
}
.menu_small .nav > li {
    float: left;
    border-right: 1px solid #82b2ce;
	font-family:'Bookman Old Style', Cambria;
	font-size:13.2px;
}
.menu_small .nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.menu_small .nav > li > a {
    display: block;
}
.menu_small .nav li  ul {
    position: absolute;
    left: -9999px;
}
.menu_small .nav > li.hover > ul {
    left: 0;
}
.menu_small .nav li li.hover ul {
    left: 100%;
    top: 0;
}
	.menu_small .nav li li a {
    display: block;
    background: #2a80b3;
    position: relative;
    z-index:100;
    border-top: 0px solid #175e4c;
	font-family:'Bookman Old Style', Cambria;
	font-size:14px;
	}
	
	.menu_small .nav li li a:hover {
		text-decoration:none;
		background:#01578a;
	}
	
.menu_small .nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .menu_small .nav > li {
        float: none;
    }
    .menu_small .nav > li > .parent {
        background-position: 95% 50%;
    }
    .menu_small .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .menu_small .nav ul {
        display: block;
        width: 100%;
    }
   .menu_small .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	
	.menu_small .nav {
	 background:#51a6d9;
	 
}

}

	

@media (max-width: 1000px) {
.menu_small .nav a {
    padding: 7px 15px;
}
	
}

@media (max-width: 900px) {
.menu_small .nav a {
    padding: 7px 8px;
}
	.menu_small .nav > li {
	font-size:11px;
}
}




